class CreateGalleryImages < ActiveRecord::Migration[6.0]
  def change
    create_table :gallery_images do |t|
      t.string       :title
      t.text         :description
      t.string       :tags
      t.integer      :position
      t.references   :image_file,   index: true
      t.references   :gallery_content,   index: true

      t.timestamps
    end
  end
end
